
.event-days-calender li.cal-month { width:88px; }
.day0-2017 .cal-day0 a,
.day1-2017 .cal-day1 a,
.day2-2017 .cal-day2 a,
.day3-2017 .cal-day3 a,
.day4-2017 .cal-day4 a,
.day5-2017 .cal-day5 a,
.day6-2017 .cal-day6 a,
.day7-2017 .cal-day7 a,
.day8-2017 .cal-day8 a,
.day9-2017 .cal-day9 a,
.day10-2017 .cal-day10 a { padding-bottom:2px; color:#fff; }
.day0-2017 .cal-day0 a span,
.day1-2017 .cal-day1 a span,
.day2-2017 .cal-day2 a span,
.day3-2017 .cal-day3 a span,
.day4-2017 .cal-day4 a span,
.day5-2017 .cal-day5 a span,
.day6-2017 .cal-day6 a span,
.day7-2017 .cal-day7 a span,
.day8-2017 .cal-day8 a span,
.day9-2017 .cal-day9 a span,
.day10-2017 .cal-day10 a span,
.event-days-calender li a:hover, .event-days-calender li a:hover span { color:#fff; }

.day0-2017-inline, .day0-2017-hover:hover, .detail.day0-2017 p:first-child:first-letter, .cal-day0 a span { color:#000; }
.day0-2017-block, .day0-2017-block:before, .day0-2017-block:after, .day0-2017-block-hover:hover, .day0-2017 .cal-day0 a { background:#000; }
article.day0-2017 { border-top:#000 2px solid; }
.day0-2017-borderbtm { border-bottom-color:#000; }

.day1-2017-inline, .day1-2017-hover:hover, .detail.day1-2017 p:first-child:first-letter, .cal-day1 a span { color:#d6721b; }
.day1-2017-block, .day1-2017-block:before, .day1-2017-block:after, .day1-2017-block-hover:hover, .day1-2017 .cal-day1 a { background:#d6721b; }
.page-title-block.day1-2017-block { background-color:transparent; }
article.day1-2017 { border-top:#d6721b 2px solid; }
.day1-2017-borderbtm { border-bottom-color:#d6721b; }

.day2-2017-inline, .day2-2017-hover:hover, .detail.day2-2017 p:first-child:first-letter, .cal-day2 a span { color:#0093ae; }
.day2-2017-block, .day2-2017-block:before, .day2-2017-block:after, .day2-2017-block-hover:hover, .day2-2017 .cal-day2 a { background:#0093ae; }
.page-title-block.day2-2017-block { background-color:transparent; }
article.day2-2017 { border-top:#0093ae 2px solid; }
.day2-2017-borderbtm { border-bottom-color:#0093ae; }

.day3-2017-inline, .day3-2017-hover:hover, .detail.day3-2017 p:first-child:first-letter, .cal-day3 a span { color:#8d6e17; }
.day3-2017-block, .day3-2017-block:before, .day3-2017-block:after, .day3-2017-block-hover:hover, .day3-2017 .cal-day3 a { background:#8d6e17; }
.page-title-block.day3-2017-block { background-color:transparent; }
article.day3-2017 { border-top:#8d6e17 2px solid; }
.day3-2017-borderbtm { border-bottom-color:#8d6e17; }

.day4-2017-inline, .day4-2017-hover:hover, .detail.day4-2017 p:first-child:first-letter, .cal-day4 a span { color:#9c7590; }
.day4-2017-block, .day4-2017-block:before, .day4-2017-block:after, .day4-2017-block-hover:hover, .day4-2017 .cal-day4 a { background:#9c7590; }
.page-title-block.day4-2017-block { background-color:transparent; }
article.day4-2017 { border-top:#9c7590 2px solid; }
.day4-2017-borderbtm { border-bottom-color:#9c7590; }

.day5-2017-inline, .day5-2017-hover:hover, .detail.day5-2017 p:first-child:first-letter, .cal-day5 a span { color:#0080bc; }
.day5-2017-block, .day5-2017-block:before, .day5-2017-block:after, .day5-2017-block-hover:hover, .day5-2017 .cal-day5 a { background:#0080bc; }
.page-title-block.day5-2017-block { background-color:transparent; }
article.day5-2017 { border-top:#0080bc 2px solid; }
.day5-2017-borderbtm { border-bottom-color:#0080bc; }

.day6-2017-inline, .day6-2017-hover:hover, .detail.day6-2017 p:first-child:first-letter, .cal-day6 a span { color:#a57d6c; }
.day6-2017-block, .day6-2017-block:before, .day6-2017-block:after, .day6-2017-block-hover:hover, .day6-2017 .cal-day6 a { background:#a57d6c; }
.page-title-block.day6-2017-block { background-color:transparent; }
article.day6-2017 { border-top:#a57d6c 2px solid; }
.day6-2017-borderbtm { border-bottom-color:#a57d6c; }

.day7-2017-inline, .day7-2017-hover:hover, .detail.day7-2017 p:first-child:first-letter, .cal-day7 a span { color:#5d9b72; }
.day7-2017-block, .day7-2017-block:before, .day7-2017-block:after, .day7-2017-block-hover:hover, .day7-2017 .cal-day7 a { background:#5d9b72; }
.page-title-block.day7-2017-block { background-color:transparent; }
article.day7-2017 { border-top:#5d9b72 2px solid; }
.day7-2017-borderbtm { border-bottom-color:#5d9b72; }

.day8-2017-inline, .day8-2017-hover:hover, .detail.day8-2017 p:first-child:first-letter, .cal-day8 a span { color:#c55471; }
.day8-2017-block, .day8-2017-block:before, .day8-2017-block:after, .day8-2017-block-hover:hover, .day8-2017 .cal-day8 a { background:#c55471; }
.page-title-block.day8-2017-block { background-color:transparent; }
article.day8-2017 { border-top:#c55471 2px solid; }
.day8-2017-borderbtm { border-bottom-color:#c55471; }

.day9-2017-inline, .day9-2017-hover:hover, .detail.day9-2017 p:first-child:first-letter, .cal-day9 a span { color:#6370ac; }
.day9-2017-block, .day9-2017-block:before, .day9-2017-block:after, .day9-2017-block-hover:hover, .day9-2017 .cal-day9 a { background:#6370ac; }
.page-title-block.day9-2017-block { background-color:transparent; }
article.day9-2017 { border-top:#6370ac 2px solid; }
.day9-2017-borderbtm { border-bottom-color:#6370ac; }

.day10-2017-inline, .day10-2017-hover:hover, .detail.day10-2017 p:first-child:first-letter, .cal-day10 a span { color:#111; }
.day10-2017-block, .day10-2017-block:before, .day10-2017-block:after, .day10-2017-block-hover:hover, .day10-2017 .cal-day10 a { background:#111; }
.page-title-block.day10-2017-block { background-color:transparent; }
article.day10-2017 { border-top:#111 2px solid; }
.day10-2017-borderbtm { border-bottom-color:#111; }